label {
  font-weight: 300;
}

button.btn {
  min-width: 105px;
  height: 40px;
  margin: 0;
  padding: 0 20px;
  vertical-align: middle;
  border: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 40px;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}

#btnTest {
  outline: 0;
  opacity: 0.6;
  color: blue;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: crimson
}

button.btn:hover {
  opacity: 0.6;
  color: #fff;
}

#button.btn:active {
  outline: 0;
  opacity: 0.6;
  color: #fff;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

button.btn:focus, button.btn:active:focus, button.btn.active:focus {
  outline: 0;
  opacity: 0.6;
  color: #fff;
}

button.btn.btn-next, button.btn.btn-next:focus, button.btn.btn-next:active:focus, button.btn.btn-next.active:focus {
  background: #f35b3f;
}

button.btn.btn-submit, button.btn.btn-submit:focus, button.btn.btn-submit:active:focus, button.btn.btn-submit.active:focus {
  background: #f35b3f;
}

button.btn.btn-previous, button.btn.btn-previous:focus, button.btn.btn-previous:active:focus, button.btn.btn-previous.active:focus {
  background: #bbb;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.profile-pic {
  width: auto;
  height: auto;
  text-align: center;
  max-width: 100%;
}

.mat-elevation-z4 {
  opacity: 1;
  background-color: white !important;
}

h3 {
  color: #8a8a8a;
}

.form-group {
  display: flex;
  justify-content: center;
}

.padre {
  display: flex;
  justify-content: center;
  align-items: center;
}

.linkBtn {
  color: gray;
}

.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

.containerForm {
  align-items: center;
  justify-content: center;
}

/*change color of label*/

/*::ng-deep .mat-focused .mat-form-field-label {
  
  color: green !important;
 }*/

::ng-deep.mat-form-field-underline {
  /*change color of underline*/
  background-color: #001DA3 !important;
}

::ng-deep.mat-form-field-ripple {
  /*change color of underline when focused*/
  background-color: #001DA3 !important;
}